Bug 618680 - .desktop menu entry has wrong/missing categories
Summary: .desktop menu entry has wrong/missing categories
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ddd (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-27 14:28 UTC by Rudolf Kastl
Modified: 2010-10-29 14:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-29 14:14:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rudolf Kastl 2010-07-27 14:28:12 UTC
Description of problem:
Categories=Development;X-Fedora;
could be:
Categories=Development;Debugger;

Version-Release number of selected component (if applicable):
ddd-3.3.12-5.fc12.x86_64

Comment 1 Bug Zapper 2010-07-30 12:53:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Gwyn Ciesla 2010-10-29 14:14:53 UTC
Fixed in all supported versions.  Some time ago, 8/17/09 it seems.


Note You need to log in before you can comment on or make changes to this bug.